@charset "utf-8";

/* =======================================

	ACCES CSS アクセス

========================================== */


/* ------------------------------------------------------------------------------
   map
-------------------------------------------------------------------------------*/
#access{
    height:1887px;
    background:url("../img/access_back_01.png") no-repeat center top;
}
#access section.contents > p{
    margin:60px 0 20px 0;
    text-align:center;
}
#access section.contents > article{
    text-align: center;
    margin:50px auto 20px auto;
    width:750px;
}
#access section.contents > article img:nth-child(2){
    margin:30px 0 35px 68px;
}
